Post Reply 

Upgrade.

Aug 24, 2012, 17:42
Post: #1
Upgrade.
I'm thinking of giving Gimp's 2.8 version a once round the block to see how it fairs on my PC but want to keep my 2.6 version. Now I read somewhere on this forum that it's best to remove 2.6 before installing 2.8 and then reinstall 2.6. That sounds straight forward enough but I also read that it's best to make sure there are no add-ons - scripts I added - in the Gimp directory. (Apologies if I'm using all the wrong names for where stuff is)
I found a few scripts that I had added to the Gimp directory and moved them to my own Gimp profile and everything still worked fine - I knew which ones they were as I'd only added three and the dates where all for this year.
Now, I found another entry that I'm not sure if I added but I think I might have found it at this forum and added it then forgot about it when nothing much seemed to happen. The entry is a Python file dated 14/04/2012 and it's called "neon-path-0.1"
The question is should I move this one to my own profile or is it okay to leave it where it is, and possible what does it do?
The only other thing I can find that looks out of place is a folder named Images in the scripts folder. It's dated 2/6/12 and has a few pictures of textures in it and a snapshot of a white kitten fighting a stuffed toy, Cool picture but I'm not sure what it's doing there?

Anyway, before I go any further with installing 2.8 I want to make sure all is okay with the 2.6 version as I don't want to lose it. So any feedback on this would be cool.

Btw, nothing to do with this tread but I've lost the add quote button, and the others that go with it, again. Nothing to do with Firefox so I've learnt but something from Google called "Read plusone." I dont want this thing from Google, anyone know how to get rid of it?

[Image: DjIVv.png?1]

My DeviantArt gallery
http://caz747.deviantart.com/
Find all posts by this user
Quote this message in a reply
Aug 24, 2012, 18:37
Post: #2
RE: Upgrade.
Looking back at your previous posts, you must be using windows.

AFAIK a regular install of Gimp 2.8 will overwrite your Gimp 2.6 installation but it also migrates your '.gimp-2.6' home directory to the new '.gimp-2.8' so all is not lost.

To try out gimp 2.8 in Win why not use a portable version, independent of your existing installation?

here http://portableapps.com/apps/graphics_pi...p_portable
or here http://www.partha.com/

You seem to have some problems with Firefox and I tend to agree, example the last update I had totally disabled the adds blocker. Very naughty but fixable. So have a look in the Firefox extensions for anything that is new.

For quoting, no need to use the shortcuts, these bulletin boards use codes which you can add yourself in a post.
see: http://en.wikipedia.org/wiki/BBCode

** https://www.gimp-forum.net/ now answering questions**
Find all posts by this user
Quote this message in a reply
Aug 24, 2012, 21:29
Post: #3
RE: Upgrade.
Can you upload the cat pic? Lol, Jk, unless you want to.

[Image: attachment.php?aid=733]
Find all posts by this user
Quote this message in a reply
Aug 25, 2012, 10:33 (This post was last modified: Aug 25, 2012 10:35 by caz.)
Post: #4
RE: Upgrade.
Thanks for all the info, guys. I'll check it all out later today as I'm playing pool this afternoon, it's a must win game as they all are, bragging rights are at stake.

[quote] Looking back at your previous posts, you must be using windows. [\quote]
Yeah, I'm running Windows Vista here. Got to say I'm pretty annoyed by this Google thing as it's disabling links and shortcuts that I want to use. I might remove the search bar from my system and see if that cures the problem.

Edit: me and BB code not hitting it off at the moment.Rolleyes

[Image: DjIVv.png?1]

My DeviantArt gallery
http://caz747.deviantart.com/
Find all posts by this user
Quote this message in a reply
Aug 25, 2012, 18:52
Post: #5
RE: Upgrade.
Well, I downloaded a portable copy of 2.6 from source forge - hopefully that's an okay place to get it from - and a copy of 2.8 from partha.com. After installing I find that 2.6 is still there and working fine, I've no idea why that's happened as I thought it was suppose to be overwritten by the new set-up. 2.8 is also working fine apart from a few glitches.

First off, please let there be a way to change the colour scheme in 2.8, it's just way too dark for me? I much prefer the default colour of 2.6.

The brush manager is working but when I try to load any of the brushes that are in there the manager goes through the motions but no new brushes show up in brush dialogue. Also when I try to increase the size of a brush using keyboard short cuts the brush diameter changes in the dialogue box, these are custom brushes, but not the brush size itself. The only way to increase the size is by using the short cut and then clicking on the icon next to where it says size in the tool options. Hopefully there's a way to sort out these problems?

Finally, and I'm being a bit picky here, is there a version where the spelling is correct. I know the rest of the world seems to miss this point but there is a U in colour Tongue

I moved the neon script to the add ons folder and it works fine now. I never knew there was a right click option to the paths dialogue, again I've learnt something new. Cool

In other news, I've taken off most of the Google stuff from my PC and changed the search engine in FireFox to something called Bing, and what do you, the add quote button and all the other stuff has come back. There you go, one less customer for Google.

And it's official, I am the Pool King for the next two weeks. Ahh, the sweet taste of victory. Big Grin

[Image: DjIVv.png?1]

My DeviantArt gallery
http://caz747.deviantart.com/
Find all posts by this user
Quote this message in a reply
Aug 26, 2012, 10:10
Post: #6
RE: Upgrade.
And the buttons have gone again, it's something caused by this message "Transferring data from plusone google.com" It appears as a message at the bottom of my firefox browser and only seems to appear on this site which is weird. Anyway I'll try and sort that out later.

I got the brush manager to work. The new install had copied the user and gimp paths in the add ons folder word for word from the 2.6 version, so I changed the path to point to 2.8 and all's fine there. Still need to sort out how to change the brush size though.

Sort of getting used to the colour scheme but I think I'll try to lighten it up a bit. Also I need to sort out the help files as they are missing at the moment.

I think I might have to un-install 2.8 to find out if there is a British language version. I'm sure I noticed a pick language option when I first downloaded 2.8 but I just had a quick look around and can't seem to find it at Partha's website this time.

I'm going to grab the rest of the path tool scripts, they look very useful. Cool

Anyway, I like 2.8. I've only had a quick run through it but the cage tool looks good - need to work out how to use it now - and the tool bars minimising along with the gimp window is a good idea.

Well, lots of exploring to do. Cheers for all the info.

[Image: DjIVv.png?1]

My DeviantArt gallery
http://caz747.deviantart.com/
Find all posts by this user
Quote this message in a reply
Aug 26, 2012, 13:56
Post: #7
RE: Upgrade.
@caz
Gimp themes.
The dark ones kill my eyes. These are from a Gimp 2.8 in a windows VM.
https://rapidshare.com/files/2735996245/themes.zip
Unzip, there are 5 folders. Pop into your local C:\Users\"yourname"\.gimp-2.8\themes
Try them out via Edit -> preferences -> themes.

Gimp help
I saw this a couple of days ago, on gimpusers ML - English or Italian
http://gimp.linux.it/www/meta/
I would go for the PDF but if you want to use the html
unzip, you will find a 'en' folder containing lots of files. Copy or move this folder to
C:\Program Files\GIMP-2.0\share\gimp\2.0\help
In gimp edit -> preferences -> help system change to 'use a locally installed copy' and 'help browser to use' to web browser.

British English spelling, not a hope in hell. example: For several years I tried to persuade my american colleagues that a meter = a measuring device while a metre = a unit of length. Aways ended up meter.

** https://www.gimp-forum.net/ now answering questions**
Find all posts by this user
Quote this message in a reply
Aug 26, 2012, 17:03
Post: #8
RE: Upgrade.
Quote:The dark ones kill my eyes. These are from a Gimp 2.8 in a windows VM.

Thanks for these, Rich, the themes are much better. All those dark colours made it really hard to see.

Quote:British English spelling, not a hope in hell. example: For several years I tried to persuade my american colleagues that a meter = a measuring device while a metre = a unit of length. Aways ended up meter.

Now that's weird. Every time I get a drawing for a new building the measurements will be in meters not metres. I always thought the first spelling was the correct one, just goes to show that American software really does dominate the market.

I'm not that bothered about the English spelling but I thought it might be available in 2.8 as my 2.6 version uses it.

Just in case anyone is getting the same problems with the add quote button, and the others in that group not being available, I read that it might be something to do with the Norton tool bar and this new plusone from Google not getting on too well. The quick fix is to click the X on the Firefox tool bar to stop the page loading or refresh the page.

[Image: DjIVv.png?1]

My DeviantArt gallery
http://caz747.deviantart.com/
Find all posts by this user
Quote this message in a reply
Post Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  G'MIC upgrade.... Billy Geiger 15 1,131 Jun 9, 2014 02:54
Last Post: Billy Geiger
  PC upgrade. caz 2 693 Apr 10, 2013 18:06
Last Post: caz
  Upgrade / Update Issue . . . Omni+ 0 557 Feb 6, 2012 22:41
Last Post: Omni+

Forum Jump:


GIMP ForumPortalArchiveContactTermsRSS